<?xml version="1.0" encoding="UTF-8"?>

<infocenter_data version="1.0">
  <iar_name>lowpower</iar_name>               <!--App-->
  <iar_description> This example allows to measure the consumption of the core in different modes (active mode, sleep mode, wait mode, backup mode) of SAM3S. </iar_description>  <!--App short description-->
  <iar_curdir>$CUR_DIR$</iar_curdir>
</infocenter_data>
